
-------------------------------------------------------
--# Animated, swirling icons (one of the GTK demos)
-- The animation is totally controlled by the css, 
-- therefore the Euphoria/GTK code is minimal:
-------------------------------------------------------

include GtkEngine.e

constant css = create(GtkCssProvider,"~/demos/resources/css_pixbufs.css")
constant win = create(GtkWindow,"size=400x300,position=1,$destroy=Quit")

show_all(win)
main()
